office.py File Reference

Go to the source code of this file.

## Namespaces

| odf.office

## Functions

def | odf.office.Annotation (args)
def | odf.office.AnnotationEnd (args)
def | odf.office.AutomaticStyles (args)
def | odf.office.BinaryData (args)
def | odf.office.Body (args)
def | odf.office.ChangeInfo (args)
def | odf.office.Chart (args)
def | odf.office.DdeSource (args)
def | odf.office.Document (version="1.2", args)
def | odf.office.DocumentContent (version="1.2", args)
def | odf.office.DocumentMeta (version="1.2", args)
def | odf.office.DocumentSettings (version="1.2", args)
def | odf.office.DocumentStyles (version="1.2", args)
def | odf.office.Drawing (args)
def | odf.office.EventListeners (args)
def | odf.office.FontFaceDecls (args)
def | odf.office.Forms (args)
def | odf.office.Image (args)
def | odf.office.MasterStyles (args)
def | odf.office.Meta (args)
def | odf.office.Presentation (args)
def | odf.office.Script (args)
def | odf.office.Scripts (args)
def | odf.office.Settings (args)
def | odf.office.Spreadsheet (args)
def | odf.office.Styles (args)
def | odf.office.Text (args)